import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { LearnigPathDetailsComponent } from './learnig-path-details.component';

describe('LearnigPathDetailsComponent', () => {
  let component: LearnigPathDetailsComponent;
  let fixture: ComponentFixture<LearnigPathDetailsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ LearnigPathDetailsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(LearnigPathDetailsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
